## libconfig-gitlike-perl 1.04

=== debian/changelog ===
libconfig-gitlike-perl (1.04-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright
  * Switch to source format 3.0 (quilt)

 -- Chris Butler <chrisb@debian.org>  Sat, 03 Apr 2010 13:26:32 +0100

libconfig-gitlike-perl (1.03-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright
  * Refresh copyright to new DEP5 format
  * Standards-Version 3.8.3 (no changes)
  * Rewrite control description

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 03 Jan 2010 20:51:47 -0500

libconfig-gitlike-perl (1.02-1) unstable; urgency=low

  * New upstream release
    + Bugfixes and extra tests for escaped \ and " in subsections
    + win32 fixes
    + auto-escape \ and " in subsections on set

 -- Christine Spang <christine@debian.org>  Wed, 19 Aug 2009 09:03:46 -0400

libconfig-gitlike-perl (1.01-2) unstable; urgency=low

  * Add inc/Modules/* section to debian/copyright
  * Clean up redundant perl dependencies in debian/control

 -- Christine Spang <christine@debian.org>  Thu, 13 Aug 2009 07:25:48 -0400

libconfig-gitlike-perl (1.01-1) unstable; urgency=low

  * Initial Release. (Closes: #541051)

 -- Christine Spang <christine@debian.org>  Wed, 12 Aug 2009 15:11:41 -0400
