=== debian/control ===
Source: libconfig-gitlike-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-exception-perl, libany-moose-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christine Spang <christine@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Chris Butler <chrisb@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Config-GitLike/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-gitlike-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-gitlike-perl

Package: libconfig-gitlike-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libany-moose-perl
Description: Perl module for Git-compatible config file parsing
 Config::GitLike provides a Perl interface for parsing, writing, and managing
 configuration files of the format used by the version control system Git. It
 supports config-file inheritance in the same way that Git does: system-wide,
 user-wide, and per-directory config files can be specified and loaded, with
 values from more local files overriding those in less-local files.
 .
 For more information on this configuration file format, see:
 <URL:http://www.kernel.org/pub/software/scm/git/docs/git-config.html>
