=== debian/watch ===
version=3
http://search.cpan.org/dist/Config-GitLike/   .*/Config-GitLike-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
