## libconfig-gitlike-perl 1.05

=== debian/changelog ===
libconfig-gitlike-perl (1.05-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update formatting and years of packaging copyright.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.1 (no changes).
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Jan 2011 18:01:17 +0100
