=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Christine Spang <christine@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
- Chris Butler <chrisb@debian.org>
-Standards-Version: 3.8.4
+ Chris Butler <chrisb@debian.org>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Config-GitLike/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-gitlike-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-gitlike-perl
