## libconfig-gitlike-perl 1.06

=== debian/changelog ===
libconfig-gitlike-perl (1.06-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.06
  * Update copyright years for inc/Module/*
  * Bump Standards-Version to 3.9.2 (no changes)
  * Update patch header for spelling.patch.
    Forward patch to https://rt.cpan.org/Public/Bug/Display.html?id=71700
    and mark accordingly.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 15 Oct 2011 14:39:23 +0200
