=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  Jonathan Yu <jawnsy@cpan.org>,
  Chris Butler <chrisb@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Config-GitLike/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-gitlike-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-gitlike-perl
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-gitlike-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-gitlike-perl.git
 
 Package: libconfig-gitlike-perl
 Architecture: all
