## libconfig-gitlike-perl 1.08

=== debian/changelog ===
libconfig-gitlike-perl (1.08-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.07
  * Drop spelling.patch patch applied upstream

  [ Fabrizio Regalli ]
  * Imported Upstream version 1.08
  * Added myself to Uploaders and Copyright
  * Bump debhelper to (>= 8)
  * Updated d/compat to 8
  * Updated Format: url in d/copyright
  * Bump Standards-Version to 3.9.3 (no changes needed)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 23 Feb 2012 11:43:06 +0100
