=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libconfig-gitlike-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libtest-exception-perl, libany-moose-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Christine Spang <christine@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Chris Butler <chrisb@debian.org>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+ gregor herrmann <gregoa@debian.org>,
+ Fabrizio Regalli <fabreg@fabreg.it>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Config-GitLike/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-gitlike-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-gitlike-perl.git
