## libconfig-gitlike-perl 1.10

=== debian/changelog ===
libconfig-gitlike-perl (1.10-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.10
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Nov 2012 18:33:05 +0100

libconfig-gitlike-perl (1.09-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years for Module::Install and debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Aug 2012 21:44:17 +0200
