=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Chris Butler <chrisb@debian.org>,
  gregor herrmann <gregoa@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Config-GitLike/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-gitlike-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-gitlike-perl.git
