## libconfig-gitlike-perl 1.12

=== debian/changelog ===
libconfig-gitlike-perl (1.12-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.12
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Change dependencies for Moo switch.
    Upstream switched from Any::Moose to Moo. Remove (build) dependency for
    libany-moose-perl and add Build-Depends-Indep and Depends on libmoo-perl
    and libmoox-types-mooselike-perl.
  * Wrap and sort fields in debian/control

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 09 Aug 2013 20:03:53 +0200
