=== debian/control ===
--- 
+++ 
@@ -2,21 +2,30 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl, libtest-exception-perl, libany-moose-perl
+Build-Depends-Indep:
+ libmoo-perl,
+ libmoox-types-mooselike-perl,
+ libtest-exception-perl,
+ perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Christine Spang <christine@debian.org>,
+Uploaders:
+ Christine Spang <christine@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Chris Butler <chrisb@debian.org>,
  gregor herrmann <gregoa@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>
 Standards-Version: 3.9.4
-Homepage: http://search.cpan.org/dist/Config-GitLike/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-gitlike-perl.git
+Homepage: https://metacpan.org/release/Config-GitLike/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-gitlike-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-gitlike-perl.git
 
 Package: libconfig-gitlike-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, libany-moose-perl
+Depends:
+ libmoo-perl,
+ libmoox-types-mooselike-perl,
+ ${misc:Depends},
+ ${perl:Depends}
 Description: Perl module for Git-compatible config file parsing
  Config::GitLike provides a Perl interface for parsing, writing, and managing
  configuration files of the format used by the version control system Git. It
