## libconfig-gitlike-perl 1.15

=== debian/changelog ===
libconfig-gitlike-perl (1.15-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Jun 2014 19:48:55 +0200

libconfig-gitlike-perl (1.14-1) unstable; urgency=medium

  * Team upload

  * Imported Upstream version 1.14

 -- Damyan Ivanov <dmn@debian.org>  Thu, 22 May 2014 21:23:57 +0300

libconfig-gitlike-perl (1.13-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 16:04:34 +0200
