=== debian/control ===
Source: libconfig-gitlike-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christine Spang <christine@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Chris Butler <chrisb@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libmoo-perl,
                     libmoox-types-mooselike-perl,
                     libtest-exception-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-gitlike-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-gitlike-perl.git
Homepage: https://metacpan.org/release/Config-GitLike

Package: libconfig-gitlike-perl
Architecture: all
Depends: libmoo-perl,
         libmoox-types-mooselike-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Perl module for Git-compatible config file parsing
 Config::GitLike provides a Perl interface for parsing, writing, and managing
 configuration files of the format used by the version control system Git. It
 supports config-file inheritance in the same way that Git does: system-wide,
 user-wide, and per-directory config files can be specified and loaded, with
 values from more local files overriding those in less-local files.
 .
 For more information on this configuration file format, see:
 <URL:http://www.kernel.org/pub/software/scm/git/docs/git-config.html>
