=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
            gregor herrmann <gregoa@debian.org>,
            Fabrizio Regalli <fabreg@fabreg.it>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libmoo-perl,
                      libmoox-types-mooselike-perl,
                      libtest-exception-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-gitlike-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-gitlike-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-gitlike-perl.git
 Homepage: https://metacpan.org/release/Config-GitLike
