=== debian/control ===
--- 
+++ 
@@ -1,10 +1,6 @@
 Source: libconfig-gitlike-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Christine Spang <christine@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Chris Butler <chrisb@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -13,9 +9,9 @@
                      libmoox-types-mooselike-perl,
                      libtest-exception-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-gitlike-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-gitlike-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-gitlike-perl.git
 Homepage: https://metacpan.org/release/Config-GitLike
 
 Package: libconfig-gitlike-perl
