=== debian/watch ===
version=3
https://metacpan.org/release/Config-GitLike   .*/Config-GitLike-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
