=== debian/control ===
Source: libconfig-gitlike-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libmoo-perl <!nocheck>,
                     libmoox-types-mooselike-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-gitlike-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-gitlike-perl.git
Homepage: https://metacpan.org/release/Config-GitLike
Rules-Requires-Root: no

Package: libconfig-gitlike-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoo-perl,
         libmoox-types-mooselike-perl
Description: Perl module for Git-compatible config file parsing
 Config::GitLike provides a Perl interface for parsing, writing, and managing
 configuration files of the format used by the version control system Git. It
 supports config-file inheritance in the same way that Git does: system-wide,
 user-wide, and per-directory config files can be specified and loaded, with
 values from more local files overriding those in less-local files.
 .
 For more information on this configuration file format, see:
 <URL:http://www.kernel.org/pub/software/scm/git/docs/git-config.html>
