=== debian/watch ===
version=4
https://metacpan.org/release/Config-GitLike   .*/Config-GitLike-v?@ANY_VERSION@@ARCHIVE_EXT@$
